Bug 1141538 - update soscleaner to latest version - 0.2.2-7
Summary: update soscleaner to latest version - 0.2.2-7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: soscleaner
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Duncan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-14 13:59 UTC by Jamie Duncan
Modified: 2014-10-11 00:09 UTC (History)
2 users (show)

Fixed In Version: soscleaner-0.2.2-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 04:31:14 UTC


Attachments (Terms of Use)

Description Jamie Duncan 2014-09-14 13:59:41 UTC
Description of problem:
update soscleaner to the latest version available upstream:
http://copr.fedoraproject.org/coprs/jduncan/soscleaner/
0.2.2-7


Additional info:
Spec Url: http://people.redhat.com/jduncan/soscleaner/soscleaner.spec 
SRPM Url: http://people.redhat.com/jduncan/soscleaner/soscleaner-0.2.2-7.fc20.src.rpm

Comment 1 Fedora Update System 2014-09-14 15:51:03 UTC
soscleaner-0.2.2-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/soscleaner-0.2.2-7.el6

Comment 2 Fedora Update System 2014-09-14 15:51:09 UTC
soscleaner-0.2.2-7.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/soscleaner-0.2.2-7.el7

Comment 3 Fedora Update System 2014-09-14 15:51:14 UTC
soscleaner-0.2.2-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/soscleaner-0.2.2-7.fc20

Comment 4 Fedora Update System 2014-09-14 15:51:20 UTC
soscleaner-0.2.2-7.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/soscleaner-0.2.2-7.fc21

Comment 5 Fedora Update System 2014-09-16 18:44:30 UTC
Package soscleaner-0.2.2-7.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing soscleaner-0.2.2-7.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10888/soscleaner-0.2.2-7.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-09-23 04:31:14 UTC
soscleaner-0.2.2-7.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-09-30 01:59:42 UTC
soscleaner-0.2.2-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-10-10 22:08:33 UTC
soscleaner-0.2.2-7.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-10-11 00:09:47 UTC
soscleaner-0.2.2-7.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.